<?php

namespace App\Modules\HR\Organization\Repositories;

use App\Modules\HR\Organization\Models\Section;

class SectionRepository extends OrganizationRepository
{
    protected function modelClass(): string
    {
        return Section::class;
    }

    protected function relations(): array
    {
        return ['department'];
    }
}
